CVE-2015-4511

MEDIUM

Tenable Plugins

View all (14 total)

IDNameProductFamilySeverity
87063SUSE SLES10 Security Update : Mozilla Firefox (SUSE-SU-2015:2081-1)NessusSuSE Local Security Checks
critical
86514CentOS 5 / 6 / 7 : firefox (CESA-2015:1834)NessusCentOS Local Security Checks
high
86341SUSE SLED11 / SLES11 Security Update : MozillaFirefox (SUSE-SU-2015:1703-1)NessusSuSE Local Security Checks
high
86307SUSE SLED12 / SLES12 Security Update : MozillaFirefox, mozilla-nspr (SUSE-SU-2015:1680-1)NessusSuSE Local Security Checks
high
86293Ubuntu 12.04 LTS / 14.04 LTS / 15.04 : thunderbird vulnerabilities (USN-2754-1)NessusUbuntu Local Security Checks
high
86282openSUSE Security Update : seamonkey (openSUSE-2015-632)NessusSuSE Local Security Checks
high
86281openSUSE Security Update : MozillaThunderbird (openSUSE-2015-631)NessusSuSE Local Security Checks
high
86238openSUSE Security Update : MozillaFirefox (openSUSE-2015-619)NessusSuSE Local Security Checks
high
8948Mozilla Firefox < 41.0 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
high
86107Debian DSA-3365-1 : iceweasel - security updateNessusDebian Local Security Checks
high
86099RHEL 5 / 6 / 7 : firefox (RHSA-2015:1834)NessusRed Hat Local Security Checks
high
86096Oracle Linux 5 / 6 / 7 : firefox (ELSA-2015-1834)NessusOracle Linux Local Security Checks
high
86071Firefox < 41 Multiple VulnerabilitiesNessusWindows
high
86070Firefox ESR < 38.3 Multiple VulnerabilitiesNessusWindows
high